<?php
/**
 * Created by PhpStorm
 * User: 林志杰
 * Email: 598287049@qq.com
 * Time: 2020/1/11 17:56
 */
declare(strict_types=1);

namespace app\common\business;


class Sms
{
    public static function sendCode(): bool
    {
        return true;
    }
}